# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "tzinfo"
  s.version = "1.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Philip Ross"]
  s.date = "2013-06-22"
  s.description = "TZInfo provides daylight savings aware transformations between times in different time zones."
  s.email = "phil.ross@gmail.com"
  s.extra_rdoc_files = ["README", "CHANGES", "LICENSE"]
  s.files = ["CHANGES", "LICENSE", "Rakefile", "README", "lib/tzinfo.rb", "lib/tzinfo/info_timezone.rb", "lib/tzinfo/timezone_info.rb", "lib/tzinfo/timezone_offset_info.rb", "lib/tzinfo/data_timezone.rb", "lib/tzinfo/ruby_data_source.rb", "lib/tzinfo/timezone_period.rb", "lib/tzinfo/country_timezone.rb", "lib/tzinfo/ruby_country_info.rb", "lib/tzinfo/linked_timezone.rb", "lib/tzinfo/data_source.rb", "lib/tzinfo/country.rb", "lib/tzinfo/timezone_transition_info.rb", "lib/tzinfo/data_timezone_info.rb", "lib/tzinfo/zoneinfo_timezone_info.rb", "lib/tzinfo/country_index_definition.rb", "lib/tzinfo/zoneinfo_data_source.rb", "lib/tzinfo/time_or_datetime.rb", "lib/tzinfo/ruby_core_support.rb", "lib/tzinfo/timezone_definition.rb", "lib/tzinfo/timezone.rb", "lib/tzinfo/transition_data_timezone_info.rb", "lib/tzinfo/timezone_index_definition.rb", "lib/tzinfo/timezone_proxy.rb", "lib/tzinfo/linked_timezone_info.rb", "lib/tzinfo/country_info.rb", "lib/tzinfo/offset_rationals.rb", "lib/tzinfo/zoneinfo_country_info.rb", "test/tc_info_timezone.rb", "test/tc_data_source.rb", "test/test_utils.rb", "test/tc_timezone.rb", "test/tc_zoneinfo_country_info.rb", "test/tc_data_timezone_info.rb", "test/tc_timezone_london.rb", "test/tc_timezone_index_definition.rb", "test/tc_linked_timezone_info.rb", "test/ts_all_ruby.rb", "test/tc_timezone_definition.rb", "test/tc_ruby_data_source.rb", "test/tc_timezone_period.rb", "test/tc_country_timezone.rb", "test/tc_timezone_transition_info.rb", "test/tc_ruby_core_support.rb", "test/tc_country_index_definition.rb", "test/tc_timezone_melbourne.rb", "test/tc_zoneinfo_data_source.rb", "test/tzinfo-data/tzinfo/data.rb", "test/tzinfo-data/tzinfo/data/definitions/EST.rb", "test/tzinfo-data/tzinfo/data/definitions/Etc/GMT__p__1.rb", "test/tzinfo-data/tzinfo/data/definitions/Etc/GMT__m__1.rb", "test/tzinfo-data/tzinfo/data/definitions/Etc/UTC.rb", "test/tzinfo-data/tzinfo/data/definitions/Australia/Melbourne.rb", "test/tzinfo-data/tzinfo/data/definitions/Europe/London.rb", "test/tzinfo-data/tzinfo/data/definitions/Europe/Amsterdam.rb", "test/tzinfo-data/tzinfo/data/definitions/Europe/Paris.rb", "test/tzinfo-data/tzinfo/data/definitions/Europe/Andorra.rb", "test/tzinfo-data/tzinfo/data/definitions/Europe/Prague.rb", "test/tzinfo-data/tzinfo/data/definitions/America/New_York.rb", "test/tzinfo-data/tzinfo/data/definitions/America/Argentina/Buenos_Aires.rb", "test/tzinfo-data/tzinfo/data/definitions/UTC.rb", "test/tzinfo-data/tzinfo/data/version.rb", "test/tzinfo-data/tzinfo/data/indexes/timezones.rb", "test/tzinfo-data/tzinfo/data/indexes/countries.rb", "test/tc_timezone_offset_info.rb", "test/tc_time_or_datetime.rb", "test/tc_country.rb", "test/tc_zoneinfo_timezone_info.rb", "test/tc_offset_rationals.rb", "test/ts_all_zoneinfo.rb", "test/tc_ruby_country_info.rb", "test/tc_transition_data_timezone_info.rb", "test/tc_timezone_utc.rb", "test/tc_timezone_info.rb", "test/ts_all.rb", "test/tc_timezone_new_york.rb", "test/tc_timezone_proxy.rb", "test/tc_linked_timezone.rb", "test/tc_data_timezone.rb", "test/zoneinfo/localtime", "test/zoneinfo/right/Europe/London", "test/zoneinfo/EST", "test/zoneinfo/Etc/UTC", "test/zoneinfo/UTC", "test/zoneinfo/Australia/Melbourne", "test/zoneinfo/zone.tab", "test/zoneinfo/Europe/Prague", "test/zoneinfo/Europe/Andorra", "test/zoneinfo/Europe/Paris", "test/zoneinfo/Europe/London", "test/zoneinfo/Europe/Amsterdam", "test/zoneinfo/Factory", "test/zoneinfo/America/Argentina/Buenos_Aires", "test/zoneinfo/America/New_York", "test/zoneinfo/posix/Europe/London", "test/zoneinfo/iso3166.tab", "test/zoneinfo/posixrules", "test/tc_country_info.rb"]
  s.homepage = "http://tzinfo.rubyforge.org"
  s.licenses = ["MIT"]
  s.post_install_message = "\nTZInfo Timezone Data has Moved\n==============================\n\nThe timezone data previously included with TZInfo as Ruby modules has now been\nmoved to a separate tzinfo-data gem. TZInfo also now supports using the system\nzoneinfo files on Linux, Mac OS X and other Unix-like operating systems.\n\nIf you want to continue using the Ruby timezone modules, or you are using an\noperating system that does not include zoneinfo files (such as\nMicrosoft Windows), you will need to install tzinfo-data by running:\n\ngem install tzinfo-data\n\nIf tzinfo-data is installed then TZInfo will use the Ruby timezone modules.\nOtherwise, it will attempt to find the system zoneinfo files. Please refer to\nthe TZInfo documentation (available from https://rubygems.org/gems/tzinfo) for\nfurther information.\n\n"
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.6")
  s.rubygems_version = "1.8.23"
  s.summary = "Daylight savings aware timezone library"

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
